/*
File:			custom.css
Description:	Custom styles for WideZine

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/

/* responsive */
.staybig {
width:420px}

.onlyscreen {
margin:-20px 0 -85px -20px;
}

.onlyscreenmap {
}

@media only screen and (min-device-width: 0px) and (max-device-width: 1024px) { 
body {
	background:#fdfbef url('http://www.beatofhawaii.com/images/background_mobile.jpg')50% repeat scroll;
	background-position:center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.onlyscreen {
display:none;
width:420px;
}

.onlyscreenmap {
display:none;
}

}

/* end responsive */

#the_body h4, #fullwidth h4 {
background: none;
color: #B02331;
}

#sidebar h4 a {
color:#B02331;
}
#fullwidth h4 a{
#AA222F
}

.posts h2 {
font-size: 18px;
line-height: 24px;
margin-top: 20px;
color: #333;
margin-bottom: 10px;
}


ol {
list-style-type:decimal;
padding-left:20px;
}

input {
color: #000;
}


.posts_small {
min-height: 95px;
padding:0px;
}
.posts_small img {
width: 75px;
}

.post_content {
padding-left: 95px;
}

ul.st-autocomplete {
font-family: 'arial';
border: 0px solid #ccc !important;
width: 404px!important;
}


#the_body ul li {
padding: 0px 5px 0px 0px;
background: none;
margin-left: 20px;
}
#the_body ul.lcp_catlist li:after {
	content:'.';
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 100%;
}

#the_body ul {
list-style: disc;
background: none;
}

#the_body .category_wise_post ul li {
display: list-item;
list-style-type:disc;
padding: 7px 0;
background: url('assets/border.png') left bottom repeat-x;
color: #664f3e;
}

#slider ul li {
padding: 0px 5px 0px 0px;
background: none;
margin-left: 0px;
}

#slider ul {
list-style-type:none;

}


.attachment-thumbnail {
width: 75px;
float:left;
height: auto;
margin-right: 10px;
padding: 5px;
background: #eee;
}

.boxes .counts { display:none !important; visibility:none !important;  }

#displayimagethumbswrapper #displayimagethumbs {
display: none!important;
}

.awpcp_featured_ad_wrapper {
background: #FFFF8E!important;
border: 2px solid #D2CDAF !important;
background: none!important;
}

.awpcplatestthumb {
margin: 0!important;
padding: 0 10px 0 0!important;
}

.uiwelcome, .awpcp-menu-items, .changecategoryselect {
display:none;
}

.lcp_excerpt {
margin-bottom:55px;
font-size:13px;}

.lcp_catlist {
list-style:none!important;
font-size:18px;
}

.lcp_catlist ul li {
height: 110px!important;
}

.ch_widget-inside .ch_description {
text-align: left !important;
font-size: 12px;
padding: 5px 30px 20px 30px!important;
line-height: normal!important;
}

.large .ch_poweredby {
display: none!important;
visibility: none!important;
}

#Tablemaps {
leftmargin="0" topmargin="0" marginwidth="0" marginheight="0"}

.tablemap {
leftmargin="0" topmargin="0" marginwidth="0" marginheight="0"}

.facebook { overflow: hidden; width: 100%; height:345px; border-right: 1px solid #d5d5d5; }


.advt_google {
display: inline-block;
vertical-align: top;
margin: 0px;
padding: 3px;
background: #d8d8d8;
height:125px;
}

#sidebar ul {
padding:0;
border:0px;
-webkit-box-shadow:none;
}

#searchboxInc_31410 form {
background: transparent!important;

}
/* travelzoo deals */
#the_body .travelzoo-deals-container {
	margin: 0 0 2.5em 0;
}
#the_body .deal-item {
	background: url('assets/border.png') left bottom repeat-x;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
#the_body .item-image-wrapper img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	background-color: #EEEEEE;
	border-width: 0;
	padding: 5px;
	opacity: 1;
}
#the_body .item-image-wrapper img:hover {
	opacity: 0.4;
}
#the_body .deal-item p.item-title {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}